## libmp3hip 0.1.2.1

=== debian/changelog ===
libmp3hip (0.1.2.1) unstable; urgency=low

  * Zero-day NMU from the Minneapolis BSP.
  * Fix debian/copyright file (closes: #215637).
    - Apply patch provided by Marc Brockschmidt
    - Add reference to /usr/share/common-licenses for LGPL
    - Remove "(s)" from "Upstream Author(s)" to quiet Lintian

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 13 Dec 2003 23:26:11 -0600

libmp3hip (0.1.2) unstable; urgency=low

  * Build with python2.3 as the default python version.
  * Change section of python-hip to `python'.

 -- Matthias Klose <doko@debian.org>  Tue, 19 Aug 2003 20:39:05 +0200

libmp3hip (0.1.1) unstable; urgency=low

  * Non-Maintainer Upload
  * Switched to python2.2 (Closes: #161579) 

 -- Michael Banck <mbanck@debian.org>  Sat, 12 Oct 2002 20:59:57 +0200

libmp3hip (0.1) unstable; urgency=low

  * Initial Release.
  * Uploaded by sponsor.

 -- JP Sugarbroad <taral@taral.net>  Tue, 23 Apr 2002 16:46:53 -0500

Local variables:
mode: debian-changelog
End:
