=== debian/control ===
Source: libmp3hip
Section: libs
Priority: optional
Maintainer: Myers W. Carpenter <myers@fil.org>
Build-Depends: debhelper (>> 3.0.0), autotools-dev, devscripts, python2.3-dev
Standards-Version: 3.5.6.0

Package: libmp3hip0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Description: HIP Isn't a Player mpeg audio decoder.
 HIP Isn't a Player is a full mpeg audio decoder (MPEG 1/2/2.5, Layer I, II,
 III)
 .
 Distributed under the terms of the GNU Library General Public License
 (LGPL).

Package: libmp3hip-dev
Architecture: any
Section: devel
Depends: libmp3hip0 (= ${Source-Version}), libc6-dev | libc-dev
Description: HIP Isn't a Player development library
 The libmp3hip-dev package contains the header files and documentation
 needed to develop applications with libmp3hip.

Package: python-hip
Section: python
Architecture: any
Depends: python (>= 2.3), python (<< 2.4), ${shlibs:Depends}
Description: A Python interface to the libmp3hip library
 This module makes the libmp3hip (MPEG 1/2/2.5, Layer I, II,
 III decoder) functions available in Python. With this module 
 you can write Python applications that can decode mpeg audio files.
