## libmp3hip 0.1.2.1ubuntu1

=== debian/changelog ===
libmp3hip (0.1.2.1ubuntu1) hoary; urgency=low

  * Support python2.4 as default python version.

 -- Matthias Klose <m@klose.in-berlin.de>  Thu, 16 Dec 2004 14:53:57 +0100
