=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Myers W. Carpenter <myers@fil.org>
-Build-Depends: debhelper (>> 3.0.0), autotools-dev, devscripts, python2.3-dev
+Build-Depends: debhelper (>> 4.2.28), autotools-dev, devscripts, python2.4-dev
 Standards-Version: 3.5.6.0
 
 Package: libmp3hip0
@@ -27,7 +27,7 @@
 Package: python-hip
 Section: python
 Architecture: any
-Depends: python (>= 2.3), python (<< 2.4), ${shlibs:Depends}
+Depends: python (>= 2.4), python (<< 2.5), ${shlibs:Depends}
 Description: A Python interface to the libmp3hip library
  This module makes the libmp3hip (MPEG 1/2/2.5, Layer I, II,
  III decoder) functions available in Python. With this module
